+ Antworten
Seite 2 von 2 ErsteErste 1 2
Ergebnis 11 bis 14 von 14

Thema: Migration nach Ubuntu klappt nicht - Backendeinwahl reagiert nicht

  1. #11
    Gehört zum Inventar
    Registriert seit
    06.03.2013
    Ort
    /dev/random
    Beiträge
    6.266
    Bedankte sich
    140
    Erhielt 2.352 Danksagungen
    in 2.214 Beiträgen

    Standard

    Könntest du mit iconv machen. (An der Stelle wo echo steht) (man iconv)

    Ohne Blob
    Gruß FINWICK
    ↶ Danke Button nutzen, wenn es geholfen hat - Kein Suport via PN

  2. #12
    Neu an Board
    Registriert seit
    18.10.2016
    Beiträge
    7
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Zitat Zitat von FINWICK Beitrag anzeigen
    Könntest du mit iconv machen. (An der Stelle wo echo steht) (man iconv)

    Ohne Blob
    #!/bin/bash
    TYPE=$(file -bi $1|sed 's/.*=//')
    if [ "$TYPE" != "utf-8" ] ; then
    iconv $1
    fi
    bringt nichts.

    das Problem mag woanders liegen. Die Codierung ist gefühlt ok - läuft ja auch auf einem anderen Linuxsystem.
    irgendwas verträgt J!2.5x hier auf diesen Linux/Ubuntusystem leider nicht:
    #PHP Version 7.0.8-0ubuntu0.16.04.3
    #Linux no1x 4.4.0-43-generic #63-Ubuntu
    #Apache/2.4.18 (Ubuntu)
    ...

    Ich komme nicht ins backend. Login bringt nicht einmal einen Fehler, ergo: Daten sind richtig.
    Und Hauptmenüteile werden nicht angezeigt.
    Links funktionieren nicht - aber das wären backendeinstellungen ...

    fes

  3. #13
    Gehört zum Inventar Avatar von christine2
    Registriert seit
    08.10.2010
    Beiträge
    5.365
    Bedankte sich
    437
    Erhielt 1.924 Danksagungen
    in 1.825 Beiträgen

    Standard

    Hallo,

    zu Linux, Ubuntu & Co. kann ich nichts sagen, aber:
    Zitat Zitat von festus23 Beitrag anzeigen
    das Problem mag woanders liegen. Die Codierung ist gefühlt ok - läuft ja auch auf einem anderen Linuxsystem.
    irgendwas verträgt J!2.5x hier auf diesen Linux/Ubuntusystem leider nicht:
    #PHP Version 7.0.8-0ubuntu0.16.04.3 ...
    J 2.5 mit PHP 7 geht doch nicht?

    Liebe Grüße, Christine
    Grüß Dich FINWICK :-) & wieder weg.

  4. #14
    Neu an Board
    Registriert seit
    18.10.2016
    Beiträge
    7
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Danke.
    Das ist auch ein interedssanter Aspekt / Hinweis ... :>

    und es gibt wohl kein ("einfacheres") workaround?
    Die LTS-Zeit ist wohl schon abgelaufen?

    fes

+ Antworten
Seite 2 von 2 ErsteErste 1 2

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein